<template>
  <svg-icon type="mdi" :path="path"></svg-icon>
</template>


<script>
import SvgIcon from '@jamescoyle/vue-icon'
import { mdiArrowLeftBold } from '@mdi/js'

export default {
    name: "mdiArrowLeftBold",

    components: {
        SvgIcon
    },

    data() {
        return {
            path: mdiArrowLeftBold,
        }
    }
}
</script>